.main {
    background-color: #0A0B0A;
    width: 100%;
    font-family: "Roboto", serif;
    color: white;
    overflow-x: hidden !important;
}

.names :hover {
    transform: scale(1.1);
    transition: 0.4s ease-in-out;
}

.menu-img img {
    width: 100%;
}

.navbar {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000;
    background-color: #0A0B0A;
}

.menu-img {
    margin-top: 100px;
}

.card {
    background-color: transparent;
    color: white;
}

.card img {
    transition: width 1s, height 1s;
    transition-delay: 0.01s;
}

.card-body:hover {
    color: rgb(215, 96, 45) !important;
    cursor: pointer;
}

.card img:hover {
    width: 19.5rem;
    height: 19.5rem;
    cursor: pointer;
}

.our-special img {
    width: 100%;
}

.special-text {
    border-bottom: 1px dotted rgb(215, 96, 45);
}

.bever {
    font-size: 56px;
}

.text:hover,
.price:hover {
    color: rgb(215, 96, 45);
    cursor: pointer;
}

.footer {
    background-color: #1A191B;
    font-weight: 300;
    color: white;
}

.footer button {
    padding: 10px 15px;
    background-color: transparent;
    border: 2px solid white;
    color: white;
}

.box-4 li {
    list-style-type: none;
}

.btn-2 {
    background-color: white;
    color: black;
    transition: none;
    border: none;
}

.btn-2:hover {
    background-color: rgb(137, 94, 78);
    color: white;
}

.btn-3 {
    transition: none;
    border: 2px solid white;
    background-color: transparent;
    color: white;
    border-radius: 0;
    padding: 0.3vw 2.6vw;
    letter-spacing: 1px;
}

.none {
    display: none;
}

@media (max-width:990px) {
    .none {
        display: block;
    }

    .block {
        display: none;
    }
}

.footer {
    background-color: #1A191B;
    font-weight: 300;
}

.footer button {
    padding: 10px 15px;
    background-color: transparent;
    border: 2px solid white;
    color: white;
}

.footer h5 {
    color: white;
    letter-spacing: 1px;
    cursor: pointer;
}

.footer p:hover {
    text-decoration: underline;
}

.btn-1:hover {
    background-color: rgb(255, 255, 255);
    color: #0A0B0A;
}

.para {
    color: #aeaeae;
    cursor: pointer;
}

.box-4 li {
    list-style-type: none;
}

.small-footer {
    background-color: #2A292B;
    color: white;
}

.small-footer a {
    color: white;
    text-decoration: none;
}

.btn {
    text-decoration: none;
}

.small-footer div {
    cursor: pointer;
}

.small-footer div:hover {
    text-decoration: underline;
}